/* Custom Stylesheet */
/**
* Use this file to override Materialize files so you can update
* the core Materialize files in the future
*
* Made By MaterializeCSS.com
*/

body {
	display: flex;
	min-height: 100vh;
	flex-direction: column;
}

main {
	flex: 1;
}

a {
	color: #ff4081;
}

nav ul a,
nav .brand-logo {
}

/*
p {
	line-height: 2rem;
}
*/
.parallax-container {
	min-height: 380px;
	line-height: 0;
	height: auto;
	color: rgba(255,255,255,.9);
}

.parallax-container .section {
	width: 100%;
}

.icon-block {
	padding: 0 15px;
}
.icon-block .material-icons {
	font-size: inherit;
}

footer.page-footer {
	margin: 0;
}

/* CUSTOM */

body {
	background-color: #fcfcfc;
}
nav {
	font-weight: 600;
}
h1 {
	font-weight: 800;
	color: #455a64;
}
h2 {
	font-weight: 800;
	color: #455a64;
}
h3 {
	font-weight: 700;
	color: #37474f;
}
h4 {
	font-weight: 700;
	color: #37474f;
}
h5 {
	font-weight: 600;
	color: #263238;
}
h6 {
	font-weight: 600;
	color: #263238;
}

.fa {
	vertical-align: middle;
}

.custom-btn {
	font-weight: 600;
}
.custom-lowercase {
	text-transform: lowercase;
}
.custom-uppercase {
	text-transform: uppercase;
}
.custom-capitalize {
	text-transform: capitalize;
}
.custom-normalize {
	text-transform: none;
}

.custom-margin-top {
	margin-top: 12px;
}
.custom-margin-bottom {
	margin-bottom: 12px;
}
.custom-margin-left {
	margin-left: 4px;
}
.custom-margin-right {
	margin-right: 4px;
}

.custom-noselect {
  -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
     -khtml-user-select: none; /* Konqueror HTML */
       -moz-user-select: none; /* Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none; /* Non-prefixed version, currently supported by Chrome and Opera */
}

a > .fa {
	display: inline;
}

.custom-full-height {
	height: 100%;
	line-height: 0;
}

.custom-logo-container {
	height: 100%;
}
.custom-logo-container > img {
	height: 100%;
	padding: 2px;
}

nav .custom-brand-logo {
	display: inline-block;
	font-size: 2.1rem;
	padding: 0;
	white-space: nowrap;
	vertical-align: initial;
}

#custom-facebook-logo-link {
	background-color: #3a5b9a;
}
#custom-whatsapp-logo-link {
	background-color: #00e676;
}

@media only screen and (max-width : 992px) {
	.parallax-container .section {
		position: absolute;
		top: 40%;
	}

	#index-banner .section {
		top: 0;
	}
}

#custom-nav {
	height: 64px;
}
#custom-nav-wrapper {
	z-index: 10000;
	position: fixed;
	margin: 0;
	max-width: none;
	width: 100%;
	height: 64px;
	background-color: #000000;
}
.custom-icon-container-square-link {
	width: 64px;
}

footer.page-footer {
	background-color: #000000;
}

#custom-index-banner-content {
	padding: 0;
}

.custom-card-button-full-container {
	padding: 0 !important;
}
.custom-card-button-full {
		width: 100%;
		height: 100%;
		border-radius: 0;
}

.custom-card-map {
	outline: #000000 solid 4px;
}
.custom-iframe-map {
	pointer-events: none;
}

.custom-nodisplay {
	display: none;
}

.custom-invisible {
	visibility: hidden;
}

.custom-nonselectable {
	-webkit-user-select:none !important;
	-moz-user-select:none !important;
	-ms-user-select:none !important;
	-o-user-select:none !important;
	user-select:none !important
}

.custom-defaultcursor {
	cursor: default !important
}

.custom-blur {
	filter: blur(10px);
}

.custom-padding-left {
	padding-left: 0.3em;
}

.custom-shadow-text {
	text-shadow: 2px 2px 5px rgba(0,0,0,0.75);
}

.tabs .indicator {
	height: 4px;
	background-color: #f50057;
}

.va-middle {
	vertical-align: middle;
}

.material-icons {
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.material-icons, .icon-text {
	vertical-align: middle;
}
.icon-text {
	position: relative;
	top: 1px;
	padding-left: 0.3em;
}

.clickable {
	cursor: pointer;
	-webkit-tap-highlight-color: transparent;
}
.dark-link {
	color: rgba(0,0,0,0.87);
}

.card-price {
	font-size: 16px;
}

@media only screen and (min-width : 601px) and (max-width : 1260px) {
	.toast {
		width: 100%;
		border-radius: 0;
	}
}
@media only screen and (min-width : 1261px) {
	.toast {
		width: 100%;
		border-radius: 0;
	}
}
@media only screen and (max-width : 600px) {
	#toast-container {
		min-width: 100%;
		bottom: 10%;
		top: 0%;
		right: 0%;
		left: 0%;
		display: table;
		margin: 0 auto;
	}
}
@media only screen and (min-width : 601px) and (max-width : 1260px) {
	#toast-container {
		min-width: 90%;
		bottom: 10%;
		top: 0%;
		right: 0%;
		left: 0%;
		display: table;
		margin: 0 auto;
	}
}
@media only screen and (min-width : 1261px) {
	#toast-container {
		min-width: 90%;
		bottom: 10%;
		top: 0%;
		right: 0%;
		left: 0%;
		display: table;
		margin: 0 auto;
	}
}

@media only screen and (max-width : 319px) {
	#navbar-secondary-btn {
		display: none;
	}
}

@media only screen and (max-width : 600px) {
	#index-banner .section {
		top: 0;
	}

	#custom-nav {
		height: 64px;
	}
	#custom-nav-wrapper {
		height: 64px;
	}
	.custom-nav-icon {
		line-height: 64px;
	}
	.custom-icon-container-square-link {
		width: 64px;
	}

	.custom-footer-contact {
		text-align: center;
	}
}
